/*

T R B L

*/

#bodybg {
	background: #EDEDED url(images/i73.png) repeat-x;
}

#all {
	/* border: 1px black solid; */
	/* background: #EDEDED url(images/i73.png) repeat-x; */
	position: absolute;
	left: 1%;
	top: 0%;
	width: 98%;
	height: 100%;
	font-family: Arial, Helvetica, FreeSans, sans-serif;
}

#head {
/* border: 1px black solid; */
	color: #FFFFFF;
	position: absolute;
	left: 0%;
	top: 0.2em;
	width: 100%;
	height: 1.5em;
}

#head a {
	color: #AE0000;
	text-decoration: none;
}

/* flash anchor white when hovered */
#head a:hover {
	color: #FFFFFF;
	font-weight: bold;
}


#content {
	position: absolute;
	left: 0%;
	top: 4.5em;
	width: 100%;
}

#contentlo{
	position: absolute;
	left: 0%;
	top: 2em;
	width: 100%;
}


#dialog {
	width: 80%;
	padding-left: 10%;
	padding-right: 10%;
}

#dialog table{
	background-color: #EDEDED;
	border: none;
	font-family: Arial, Helvetica, FreeSans, sans-serif;
}

#dialog td{
	background-color: #EDEDED;
	border: none;
	padding: 6px;
	vertical-align: top;
	font-family: Arial, Helvetica, FreeSans, sans-serif;
}

#dialoglo {
	width: 100%;
	padding-left: 5%;
}

#dialoglo table{
	background-color: #EDEDED;
	border: none;
	font-family: Arial, Helvetica, FreeSans, sans-serif;
}

#dialoglo td{
	background-color: #EDEDED;
	border: none;
	padding: 6px;
	vertical-align: top;
	font-family: Arial, Helvetica, FreeSans, sans-serif;
}

#dialogswatch {
	width: 80%;
	padding-left: 10%;
	padding-right: 10%;
}

#dialogswatch td{
	padding: 20px;
	text-align: center;
}

#dialogswatch a {
	color: #000000;
	text-decoration: none;
}

/* flash anchor white when hovered */
#dialogswatch a:hover {
	font-weight: bold;
}



#maintable{
	background-color: #FFFFFF;
	text-align: right;
	font-family: Arial, Helvetica, FreeSans, sans-serif;
}

#maintable	a {
	color: #000000;
	text-decoration: none;
}

/* flash anchor white when hovered */
#maintable a:hover {
	color: #000000;
	font-weight: bold;
}

#maintable table{
	border: none;
}

#maintable td{
	border-width: 1px;
	border-color: #AAAAAA;
	border-style: solid;
	padding-left: 4px;
	padding-right: 4px;
	vertical-align: top;
	font-family: Arial, Helvetica, FreeSans, sans-serif;
}

.splitcell{
	background-color: #EDEDED;
}


#lefttable{
	background-color: #EDEDED;
	text-align: left;
	font-family: Arial, Helvetica, FreeSans, sans-serif;
}

#lefttable table{
	border-width: 1px;
	border-color: #707070;
	border-style: solid;
}

#lefttable td{
	background-color: #FFFFFF;
	border-width: 1px;
	border-color: #DDDDDD;
	border-style: solid;
	padding-left: 4px;
	padding-right: 4px;
	vertical-align: top;
	font-family: Arial, Helvetica, FreeSans, sans-serif;
}

#righttable{
	background-color: #EDEDED;
	text-align: right;
	font-family: Arial, Helvetica, FreeSans, sans-serif;
}

#righttable table{
	border-width: 1px;
	border-color: #707070;
	border-style: solid;
}

#righttable td{
	background-color: #FFFFFF;
	border-width: 1px;
	border-color: #DDDDDD;
	border-style: solid;
	padding-left: 4px;
	padding-right: 4px;
	vertical-align: top;
	font-family: Arial, Helvetica, FreeSans, sans-serif;
}

#printtable{
	-webkit-print-color-adjust: exact;
	background-color: #FFFFFF;
	text-align: right;
	font-family: Arial, Helvetica, FreeSans, sans-serif;
}

#printtable table{
	border-width: 1px;
	border-color: #707070;
	border-style: solid;
}

#printtable td{
	border-width: 1px;
	border-color: #707070;
	border-style: solid;
	padding-left: 4px;
	padding-right: 4px;
	vertical-align: top;
	font-family: Arial, Helvetica, FreeSans, sans-serif;
}

#printtable0{
	-webkit-print-color-adjust: exact;
	background-color: #FFFFFF;
	text-align: right;
	font-family: Arial, Helvetica, FreeSans, sans-serif;
}

#printtable0 table{
	border-width: 0px;
	border-color: #707070;
	border-style: solid;
}

#printtable0 td{
	border-width: 0px;
	border-color: #707070;
	border-style: solid;
	padding-left: 4px;
	padding-right: 4px;
	vertical-align: top;
	font-family: Arial, Helvetica, FreeSans, sans-serif;
}

#printtablel{
	background-color: #FFFFFF;
	text-align: left;
	font-family: Arial, Helvetica, FreeSans, sans-serif;
}

#printtablel table{
	border-width: 1px;
	border-color: #707070;
	border-style: solid;
}

#printtablel td{
	border-width: 1px;
	border-color: #707070;
	border-style: solid;
	padding-left: 4px;
	padding-right: 4px;
	vertical-align: top;
	font-family: Arial, Helvetica, FreeSans, sans-serif;
}

#printtablel0{
	background-color: #FFFFFF;
	text-align: left;
	font-family: Arial, Helvetica, FreeSans, sans-serif;
}

#printtablel0 table{
	border-width: 0px;
	border-color: #707070;
	border-style: solid;
}

#printtablel0 td{
	border-width: 0px;
	border-color: #707070;
	border-style: solid;
	padding-left: 4px;
	padding-right: 4px;
	vertical-align: top;
	font-family: Arial, Helvetica, FreeSans, sans-serif;
}


img {	border-style: none;
}


#menu {
	/* border: 1px black solid; */
	position: absolute;
	left: 0%;
	top: 1em;
	width: 100%;
	height: 2em;
	text-align: center;
	font-family: Arial, Helvetica, FreeSans, sans-serif;
	font-size: 1.2em;
}

/* horizMenu.css */
/* unindent each unordered list */

#menu ul {
	margin-left: -2.1em;
}

/* turn each list item into a solid gray block */
#menu li {
	list-style-type: none;
	border-color: #D30000;
	border-width: 1px;
	border-style: solid;
	float: left;
	width: 5em;
	background-color: #AE0000;
	color: #E0E0E0;
	text-align: left;
	font-family: Arial, Helvetica, FreeSans, sans-serif;
}

/* set anchors to act like buttons */
#menu a {
	display: block;
	color: #E0E0E0;
	text-decoration: none;
}

/* flash anchor white when hovered */
#menu a:hover {
	color: #AE0000;
	background-color: #FFFFFF;
}

/* collapse nested lists */
#menu li ul {
	display: none;
}

/* display sublists on hover */
#menu li:hover > ul {
	display: block;
}

/* indent third-generation lists */
#menu li li li {
	margin-left: 1.5em;
}

.classmenu-norm{
	background-color: #AE0000;
	border-color: #D30000;
	border-width: 1px;
	border-style: solid;
	font-family: Arial, Helvetica, FreeSans, sans-serif;
	font-size: 1.2em;
}

.classmenu-norm a{
	color: #E0E0E0;
	text-decoration: none;
}

.classmenu-sel {
	background-color: #FFFFFF;
	border-color: #D30000;
	border-width: 1px;
	border-style: solid;
	font-family: Arial, Helvetica, FreeSans, sans-serif;
	font-size: 1.2em;
}

.classmenu-sel-link a:link {
	text-decoration: none;
	color: #AE0000;
}

.classmenu-sel-link a:active{
	text-decoration: none;
	color: #000000;
}

#firstmenu	a {
	color: #9F0002;
	text-decoration: none;
}

/* flash anchor white when hovered */
#firstmenu a:hover {
	color: #000000;
	font-weight: bold;
}


/* main table */

#statusline{
	background-color: #FFFFFF;
	border-width: 1px;
	border-color: #A0A0A0;
	border-style: solid;
	padding: 0.1em 0.25em 0.1em 0.25em;
	width: 100%;
}

#warningline{
	background-color: #FFC668;
	border-width: 1px;
	border-color: #A0A0A0;
	border-style: solid;
	padding: 0.1em 0.25em 0.1em 0.25em;
	width: 100%;
}

#progressline{
	background-color: #7CF98D;
	border-width: 1px;
	border-color: #A0A0A0;
	border-style: solid;
	padding: 0.1em 0.25em 0.1em 0.25em;
	width: 100%;
}

.sanstext{
	font-family: Arial, Helvetica, FreeSans, sans-serif;
}

.shade {
	background-color: #E0E0E0;
}

.leftc {
	text-align: left;
}

.centerc{
	text-align: center;
}

.altrow {
	background-color: #EDF3FE;
}

.tasknamecell {
	background-color: #F4F8FF;
}

.tasknamecell2 {
	background-color: #F4F8FF;
	font-size: 0.75em;
	color: #3F3F3F;
}

.taskmaxcell2 {
	font-size: 0.75em;
	color: #3F3F3F;
}

.cellcolor1 {
	background-color: #FFFFFF;
}

.cellcolor2 {
	background-color: #E6FF00;
}

.cellcolor3 {
	background-color: #00DCFF;
}

.cellcolor4 {
	background-color: #FF6633;
}
.cellcolor5 {
	background-color: #9966CC;
}
.cellcolor6 {
	background-color: #3DEB3D;
}
.cellcolor7 {
	background-color: #0084D1;
}
.cellcolor8 {
	background-color: #FF3333;
}

.cellquartile1 {
	background-color: #7CF98D;
}

.cellquartile2 {
	background-color: #7BF7EF;
}

.cellquartile3 {
	background-color: #F2F47A;
}

.cellquartile4 {
	background-color: #F27979;
}


.whiterow {
	background-color: #FFFFFF;
}

.cursorcell {
	background-color: #FCEBA9;
}

.halfline {
	font-size: 0.5em;
}

.tablecell-edit{
	color: #000000;
	background-color: #FCEBA9;
	border-width: 0px;
}

.tablecell-edit-b{
	color: #000000;
	background-color: #CCDEFF;
	border-width: 0px;
}

.tablecell-edit-c{
	color: #FFFFFF;
	background-color: #F93131;
	border-width: 0px;
}

.spanleft{
	display: inline-block;
	text-align: left;
	width: 50%;
}

.spanright{
	display: inline-block;
	text-align: right;
	width: 50%;
}

.spanright100{
	display: inline-block;
	text-align: right;
	width: 100%;
}

.divright{
	text-align: right;
}

.elementwidth7{
	width: 7em;
}

.elementwidth15{
	width: 15em;
}

.elementwidth30{
	width: 30em;
}

.elementwidth60{
	width: 60em;
}


.timer{
	text-align: right;
	font-size: 0.6em;
	color: #AAAAAA;
}


/* used on static pages */


#stbodybg {
	background: #EDEDED url(images/i79.png) repeat-x;
}

#stall {
	/* border: 1px black solid; */
	background: #EDEDED url(images/i79.png) repeat-x;
	position: absolute;
	left: 1%;
	top: 0%;
	width: 98%;
	height: 100%;
	font-family: Arial, Helvetica, FreeSans, sans-serif;
}

#sthead {
/* border: 1px black solid; */
	color: #FFFFFF;
	position: absolute;
	left: 0%;
	top: 0.2em;
	width: 100%;
	height: 1.5em;
}

#sthead a {
	color: #FFFFFF;
	text-decoration: none;
}

/* flash anchor white when hovered */
#sthead a:hover {
	color: #FFFFFF;
	font-weight: bold;
}


#stcontent {
	position: absolute;
	left: 0%;
	top: 2.5em;
	width: 100%;
}

#SliderContainer
{
	margin: auto;
	width: 800px;
	overflow: hidden;
}

#SliderImages
{
	width: 6000px;
	position:relative;
}
#SliderContainer img
{
	float: left;
	padding: 0px;
	margin: 0px;
}

/* 2 columns for first menu */

#first-column1-wrap{
		float: left;
		width: 100%;
}
#first-column1{
	margin-right: 300px;
}
#first-column2{
	float: left;
	width: 300px;
	margin-left: -300px;
}
#first-clear{
	clear: both;
}

/*

T R B L

*/

nav {
	margin: 1.1em 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	text-align: left;
	font-size: 1.2em;
}

nav ul ul {
	display: none;
}

nav ul li:hover > ul {
	display: block;
	}


nav ul {
	background: #AE0000;
	color: #E0E0E0;
	border-color: #D30000;
	padding: 0 20px;
	list-style: none;
	position: relative;
	display: inline-table;
}

nav ul:after {
	content: ""; clear: both; display: block;
	}

nav ul li {
	float: left;
	margin: 0px 0px 0px 0px;
}

nav ul li:hover {
	background: #FFFFFF;
	color: #AE0000;
}

nav ul li:hover a {
	color: #E0E0E0;
}

nav ul li a {
	display: block;
	padding: 10px 10px;
	color: #E0E0E0;
	text-decoration: none;
}


nav ul ul {
	background: #AE0000;
	padding: 0;
	position: absolute;
	top: 100%;
}

nav ul ul li {
	float: none;
	border-top: 1px solid #D30000;
	border-bottom: 1px solid #D30000;
	position: relative;
}
nav ul ul li a {
	padding: 2px 0.75em;
	color: #fff;
}

nav ul ul li a:hover {
	background: #FFFFFF;
	color: #AE0000;
}

nav ul ul ul {
	position: absolute; left: 100%; top:0;
}


/* from serif */

.bluebutton,.bluebutton:link,.bluebutton:visited{background-position:0px 0px;text-decoration:none;display:block;position:absolute;background-image:url(images/i80.png);}
.bluebutton:focus{outline-style:none;}
.bluebutton:hover{background-position:0px -120px;}
.bluebutton:active{background-position:0px -60px;}
.bluebutton span,.bluebutton:link span,.bluebutton:visited span{color:#ffffff;font-weight:normal;text-decoration:none;text-align:center;text-transform:none;font-style:normal;left:2px;top:16px;width:259px;height:30px;font-size:24px;display:block;position:absolute;cursor:pointer;}

